Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000140 [libFirm] tools/scripts feature always 2014-04-30 18:37 2016-01-03 03:28
Reporter haass View Status public  
Assigned To
Priority normal Resolution fixed  
Status closed   Product Version development
Summary 0000140: we added postgres support to statev_sql.py
Description postgres needed some different quoting, it doesn't like backticks for talbes and columns
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-statev_sql.py-postgres-support-added.patch [^] (4,380 bytes) 2014-04-30 18:37

- Relationships

-  Notes
(0000216)
Matze (administrator)
2014-07-09 16:49

It is in libfirm repository as 872aa5eb1444eae92ffc2aa8183695a0e8b2ea7d now.

- Issue History
Date Modified Username Field Change
2014-04-30 18:37 haass New Issue
2014-04-30 18:37 haass File Added: 0001-statev_sql.py-postgres-support-added.patch
2014-05-02 10:05 ansel Issue Monitored: ansel
2014-07-09 16:49 Matze Note Added: 0000216
2014-07-09 16:49 Matze Status new => resolved
2014-07-09 16:49 Matze Resolution open => fixed
2016-01-03 03:28 Matze Status resolved => closed


Mantis 1.1.5[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker